Announcement Announcement Module
Collapse
No announcement yet.
Problem integrating Spring IDE with Eclipse 3.2.2 Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Problem integrating Spring IDE with Eclipse 3.2.2

    While adding Spring IDE Dependencies, I am getting folloiwng error. Please help.

    Spring IDE Bean Support (required) (2.0.3.v200802061800) requires plug-in "org.apache.commons.logging".

    -Om

  • #2
    I think the commons logging plugin is one of the "Enabling Features" updates that you can get by running the Update Manager against the Callisto Update Site.

    Help > Software Updates > Find and Install... > (Check the Callisto Discover site) > Finish > (Select Commons Logging from "Enabling Features").

    Comment


    • #3
      You can get the Commons Logging from Spring IDE as well. Just select the "Spring IDE Dependencies (only for Eclipse 3.2.x)" from the "Dependency" category.

      HTH.

      Christian

      Comment


      • #4
        Originally posted by Christian Dupuis View Post
        You can get the Commons Logging from Spring IDE as well. Just select the "Spring IDE Dependencies (only for Eclipse 3.2.x)" from the "Dependency" category.

        HTH.

        Christian
        My Eclipse 3.3.2 with Spring IDE does not contain the the Commons logging and the installation intructions indicate that one should not check the dependencies because those are only for 3.2.x. Why am I missing those?

        Curacao

        Comment

        Working...
        X